## python-pyld 0.6.2

=== debian/changelog ===
python-pyld (0.6.2-1) unstable; urgency=low

  * Initial release (Closes: #764543)

 -- W. Martin Borgert <debacle@debian.org>  Thu, 09 Oct 2014 08:48:22 +0000
