=== debian/control ===
Source: python-pyld
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: python-all (>= 2.7~), python-setuptools, debhelper (>= 9), python3-all, python3-setuptools, python-sphinx, python3-sphinx
Standards-Version: 3.9.6
Homepage: https://github.com/digitalbazaar/pyld/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-pyld.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-pyld.git

Package: python-pyld
Architecture: all
Depends: ${misc:Depends}
 , ${python:Depends}
Description: implementation of the JSON-LD API
 This library is an implementation of the JSON-LD specification in Python.
 .
 This package provides the Python 2.x module.

Package: python3-pyld
Architecture: all
Depends: ${misc:Depends}
 , ${python3:Depends}
Description: implementation of the JSON-LD API
 This library is an implementation of the JSON-LD specification in Python.
 .
 This package provides the Python 3.x module.
