## python-pyld 0.6.8

=== debian/changelog ===
python-pyld (0.6.8-2) unstable; urgency=medium

  * QA upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/control: Deprecating priority extra as per policy 4.0.1
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.
  * Set the Maintainer field to the QA Group.

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 20 Aug 2019 00:41:20 +0500

python-pyld (0.6.8-1) unstable; urgency=low

  * New upstream version.

 -- W. Martin Borgert <debacle@debian.org>  Tue, 13 Oct 2015 22:46:31 +0000
