=== debian/control ===
Source: python-pyld
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 9), dh-python, python3-all, python3-setuptools, python3-sphinx
Standards-Version: 3.9.6
Homepage: https://github.com/digitalbazaar/pyld/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pyld.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pyld

Package: python3-pyld
Architecture: all
Depends: ${misc:Depends}
 , ${python3:Depends}
Description: implementation of the JSON-LD API
 This library is an implementation of the JSON-LD specification in Python.
 .
 This package provides the Python 3.x module.
