## python-pyld 2.0.3

=== debian/changelog ===
python-pyld (2.0.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add debian/watch file, using pypi.

  [ James Valleroy ]
  * d/control: Add Rules-Requires-Root
  * d/control: Use debhelper compat version 13
  * d/control: Add sphinxdoc Depends
  * d/control: Update standards version to 4.5.0
  * d/control: Adopt orphaned package (Closes: #894148)
  * New upstream version 2.0.3
  * d/control: Update dependencies
  * Cleanup build of obsolete docs

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Jonathan Carter ]
  * Fix changelog entry merging Ondřej's entry with previously unreleased
    changelog

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 17 Sep 2020 22:26:37 -0400
