=== debian/control ===
Source: python-pyld
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-cachetools,
               python3-frozendict,
               python3-lxml,
               python3-setuptools
Standards-Version: 4.5.0
Homepage: https://github.com/digitalbazaar/pyld/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyld.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyld
Rules-Requires-Root: no

Package: python3-pyld
Architecture: all
Depends: python3-cachetools,
         python3-frozendict,
         python3-lxml,
         ${misc:Depends},
         ${python3:Depends}
Description: implementation of the JSON-LD API
 This library is an implementation of the JSON-LD specification in Python.
 .
 This package provides the Python 3.x module.
