=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export PYBUILD_NAME=pyld

%:
	dh $@ --buildsystem=pybuild --with python3
