## python-pyld 2.0.4

=== debian/changelog ===
python-pyld (2.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.
  * Policy version 4.7.0: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 May 2024 12:52:10 +0100

python-pyld (2.0.3-3) unstable; urgency=medium

  * Update standards version to 4.6.1
  * Add myself to debian/ copyright

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 31 Jul 2022 07:07:59 -0400

python-pyld (2.0.3-2) unstable; urgency=medium

  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 May 2022 19:19:52 +0100
