=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: James Valleroy <jvalleroy@mailbox.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-cachetools,
                python3-frozendict,
                python3-lxml,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/digitalbazaar/pyld/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyld.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyld
