=== debian/watch ===
version=4
https://pypi.debian.net/PyLD/PyLD-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
